This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
ccs-sol_sparc-5.2HF520002246109u
Sign in if you want to rate this patch.

 Basic information
Release type: Hot Fix
Release date: 2011-01-20
OS update support: None
Technote: TECH144043
Documentation: None
Popularity: 286 viewed    8 downloaded
Download size: 3.08 KB
Checksum: 2724071177

 Applies to one or more of the following products:
CommandCentral 5.2 On Solaris SPARC

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
2194669, 2246109

 Patch ID:
None.

 Readme file  [Save As...]
Date:2011-Jan-20

OS: Solaris 

Etrack Incidents: 2246109, 2194669 

Errors/Problems Fixed:[
  1a.  Corrected UPI typo in the ccs_get_config_sys subroutine, the main subroutine for getting configuration values from a configuration file. Changed CCSMH to CCSCH. (e2246109)
  1b.  Corrected the logging of root passwords that contain the special characters: [ ] ( ) ,  (e2246109)
  
  2.  uninstall gives error when launched from /opt/VRTS/install directory (e2194669)
]

README for CPI Hot Fix for:

1. The ability to uninstall the CommandCentral Storage control host, version 5.2;  or to upgrade an earlier supported CommandCentral Storage control host to version 5.2.
2. Support for the following special characters in Management Server root/administrator passwords: [ ] () ,
 

VERITAS CommandCentral Storage control host
***************************************************************************

Always use this hotfix when you uninstall the CommandCentral Storage control host, version 5.2; or when you upgrade an earlier supported CommandCentral Storage control host to version 5.2.

Use this hotfix when you install the control host on Solaris and your Management Server root/administrator password
contains any of the following special characters: [ ] ( ) ,

 

Header Information
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Synopsis: This CPI hot fix supports uninstallation of the CommandCentral Storage control host, version 5.2; or upgrading an earlier supported CommandCentral Storage control host to version 5.2.

Fixed Files:  					Not applicable
Platform:       				Solaris
Date:           				January 20, 2011.
Applicable CommandCentral Storage version: 	5.2

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Fixed Issues
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
1. Corrected UPI typo in the ccs_get_config_sys subroutine, the main subroutine for getting configuration values from a configuration file. Changed CCSMH to CCSCH. 
2. Corrected the logging of root passwords that contain the special characters: [ ] ( ) , 

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Applying the updated binary file:

Copy the CPI patch ccs-sol_sparc-5.2F520002246109u.tar.gz to the local system from which you want to start the installation.
   - Unzip the patch and you get
       README
       patches\CPI_CCSCH_PATCH_3.pl

Run the command on the installation image.

1.	To upgrade an earlier supported version of the CommandCentral Storage control host to version 5.2, enter the following:
./installccsch  -require <absolute path of CPI patch> 

2.	You can uninstall the CommandCentral Storage control host, version 5.2, from media or by navigating to the /opt/VRTS/install directory. To perform the installation from the /opt/VRTS/install directory, enter the following:
./uninstallccsch  -require <absolute path of CPI patch>

For example:

./installccsch  -require /tmp/CPI_CCSCH_PATCH_3.pl
./uninstallccsch -require /tmp/CPI_CCSCH_PATCH_3.pl



Read and accept Terms of Service